RubyGems Navigation menu

Reverse dependencies for devise-multi_auth Latest version of the following gems require devise-multi_auth

Total downloads 16,015

For this version 1,211

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: